<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="20dp">

    <ImageView
        android:id="@+id/iv_bg"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:background="@drawable/bac_chat_function_panel"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_item"
        android:layout_width="32dp"
        android:layout_height="32dp"
        app:layout_constraintBottom_toBottomOf="@id/iv_bg"
        app:layout_constraintEnd_toEndOf="@id/iv_bg"
        app:layout_constraintStart_toStartOf="@id/iv_bg"
        app:layout_constraintTop_toTopOf="@id/iv_bg" />

    <TextView
        android:id="@+id/tv_item_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:text="哈哈"
        android:textColor="#6F6F6F"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@id/iv_bg"
        app:layout_constraintStart_toStartOf="@id/iv_bg"
        app:layout_constraintTop_toBottomOf="@id/iv_bg" />

</androidx.constraintlayout.widget.ConstraintLayout>